.pseudo-clearfy-link {
	color: #008acf;
	cursor: pointer
}
.pseudo-clearfy-link:hover {
	text-decoration: none
}
body .wpcf7 form.sent .wpcf7-response-output {
	border-color: #46b450;
	background: #46b450;
	text-align: center
}
section#home_h1_block {
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff!important;
	text-align: center
}
section#home_h1_block h1 {
	font-size: 45px;
	line-height: 1.5;
	margin-bottom: 25px
}
.slogan {
	font-size: 23px;
	line-height: 1.3;
	margin-bottom: 40px
}
a.zakaz_zv, section#home_h1_block a.zayavvka {
	display: inline-block;
	border: 1px solid #ff9c00;
	padding: 0 20px;
	line-height: 45px;
	box-shadow: 0 0 5px 0 #0000005c;
	border-radius: 5px;
	text-decoration: none!important;
	margin-top: 20px
}
a.zayavvka {
	background: #ff9c00;
	color: #fff
}
.popup1 input.wpcf7-form-control.wpcf7-submit.spring-btn.light-color.p-bgc.p-hover-bgc-bolder.fw-medium.ready {
	display: block;
	margin: 10px auto
}
.cont_tit {
	font-size: 15px;
	font-weight: 600;
	color: #ff9c00
}
.usluga_item_title {
	font-size: 23px;
	margin-bottom: 30px;
	line-height: 1.4;
	min-height: 64px
}
.usluga_box_item {
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 4px 15px rgba(0,0,0,.15);
	box-shadow: 0 4px 15px rgba(0,0,0,.15);
	background: #fff;
	padding: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-bottom: 2px solid #ff9c00;
	border-radius: 0 0 10px 10px;
	height: 184px
}
.usluga_box_item:hover {
	-webkit-box-shadow: 0 4px 15px rgba(0,0,0,.3);
	box-shadow: 0 4px 15px rgba(0,0,0,.3);
	border-bottom: 2px solid transparent
}
.usluga_item a {
	display: inline-block;
	font-weight: 600;
	text-decoration: none!important;
	border-bottom: 1px solid #ff9c00;
	text-align: left
}
.usluga_item a:hover {
	border-bottom: 1px solid transparent
}
.wh_textx h4.spring-heading.fz-custom {
	color: #fff!important
}
.footer_logo img {
	max-width: 100px
}
body .spring-counter-item .__counter {
	font-size: 26px
}
nav#spring-main-nav * {
	border: none
}
body .is-sticky .spring-main-nav .spring-nav-logo-wrapper img {
	height: 30px
}
body .spring-main-nav .spring-nav-logo-wrapper img {
	height: 55px
}
.wh_text {
	color: #fff!important;
	font-size: 20px
}
section#after_slider {
	z-index: 5;
	top: 0
}
.wpcf7-not-valid-tip {
	display: none!important
}
body .wpcf7 form.invalid .wpcf7-response-output, body .wpcf7 form.unaccepted .wpcf7-response-output {
	border-color: #ffb900;
	background: red;
	border: none;
	font-size: 12px;
	text-align: center;
	line-height: 1.5;
	border-radius: 0
}
body.portfolio-template-default p.__subtitle.responsive-font-size.s-font {
	display: none
}
body .spring-portfolio-title-row {
	background-size: cover;
	background-position: center center;
	background-image: url(../content/themes/spring/assets/images/portfolio-page-title-bg.jpg)
}
ul.spring-filter-list.filter-style-simple.list-unstyled {
	display: none
}
.tax-portfolio-category div#primary {
	padding-top: 100px
}
.portfolio-template-default .owl-item a {
	display: flex;
	height: 750px;
	overflow: hidden;
	justify-content: center;
	align-items: center
}
table {
	width: 100%;
	margin-bottom: 30px
}
table thead tr td {
	background: #ff9c00;
	text-align: center;
	color: #fff;
	padding: 15px
}
table tr td {
	padding: 8px;
	border: 1px solid #ddd;
	text-align: center
}
.galllery .gallery {
	display: flex;
	flex-wrap: wrap
}
.galllery .gallery a {
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	width: 100%
}
.galllery .gallery a img {
	min-height: 100%;
	object-fit: cover;
	width: 100%
}
.galllery .gallery figure.gallery-item {
	width: 26.333333%;
	margin: 0 3% 45px;
	display: block
}
.galllery .gallery figure.gallery-item div {
	width: 100%;
	display: block
}
.podrobn a:after {
	content: "\e147";
	font-family: "9wpthemes"!important;
	font-style: normal!important;
	font-weight: 400!important;
	font-variant: normal!important;
	text-transform: none!important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 24px;
	position: absolute;
	right: 20px;
	top: 10px
}
.podrobn a {
	font-size: 16px;
	padding: 0 46px 0 26px;
	line-height: 42px;
	height: 42px;
	display: block;
	background: #fff;
	border-radius: 28px;
	color: #444!important;
	max-width: 200px;
	position: relative;
	margin: 0 auto
}
.podrobn a:hover {
	color: #fff!important;
	background: #ff9c00
}
.podrobn a:hover:after {
	color: #fff
}
.podrobn {
	margin: 30px auto 0;
	text-align: center;
	width: 100%
}
.entry-portfolio-categories {
	display: none
}
a.top_tel {
	display: none
}

@media (min-width:1040px) {
li.abslink1, li.abslink2, li.abslink0 {
	position: absolute;
	right: 30px;
	top: 8px
}
li.abslink2 {
	top: 32px
}
li.abslink1 a, li.abslink2 a, li.abslink0 a {
	font-size: 18px!important;
	height: auto!important;
	padding: 0!important
}
 
.is-sticky li.abslink0 {
	top: 5px
}
.is-sticky li.abslink1 {
	top: 5px
}
.is-sticky li.abslink2 {
	top: auto;
	bottom: 4px
}
li.abslink0 {
	right: 170px
}
}

@media (max-width:1740px) {
body .spring-main-nav .spring-main-menu-content>li>a {
	padding-right: 12px;
	padding-left: 12px;
	font-size: 13px
}
div#spring-main-menu {
	width: 100%
}
.usluga_item_title {
	font-size: 21px;
	margin-bottom: 40px
}
}

@media (max-width:1200px) {
.usluga_item_title {
	font-size: 16px;
	margin-bottom: 41px
}
.vc_col-sm-3 {
	width: 35%
}
.wh_tex {
	display: flex;
	justify-content: center;
	flex-wrap: wrap
}
}

@media (max-width:1290px) {
.galllery .gallery figure.gallery-item {
	width: 31.333333%;
	margin: 0 1% 45px;
	display: block
}
}

@media (max-width:982px) {
.galllery .gallery figure.gallery-item {
	width: 48%;
	margin: 0 1% 25px;
	display: block
}
a.top_tel {
	display: inline-block
}
.usluga_item_title {
	font-size: 19px;
	margin-bottom: 20px
}
.vc_col-sm-3 {
	width: 50%
}
.usluga_box_img img.attachment-full.size-full {
	height: 208px
}
.usluga_box_img {
	height: auto
}
}

@media (max-width:770px) {
.portfolio-template-default .owl-item a {
	height: auto
}
body .fz-20 {
	font-size: 16px
}
.usluga_box_item {
	height: auto
}
.usluga_item_title {
	font-size: 23px;
	margin-bottom: 20px;
	min-height: 0
}
.vc_col-sm-3 {
	width: 100%
}
.vc_col-sm-3:last-child {
	padding-bottom: 30px
}
.usluga_box_img img.attachment-full.size-full {
	height: 100%!important;
	width: 100%
}
.usluga_box_img {
	height: auto!important
}
section#home_h1_block h1 {
	font-size: 25px;
	line-height: 1.5;
	margin-bottom: 15px
}
.slogan {
	font-size: 16px;
	line-height: 1.3;
	margin-bottom: 20px
}
}

@media (max-width:540px) {
.galllery .gallery a {
	height: 80px
}
}
#calculator label {
	display: inline-block
}
#calculator {
	padding-top: 35px;
	padding-bottom: 0;
	font-family: 'Times New Roman';
	font-size: 21px
}

@media all and (max-width:767px) {
#calculator {
	padding-bottom: 30px
}
}
#calculator .calculator_main {
	-webkit-box-shadow: 0 7px 14px 0 rgba(0,0,0,.3);
	box-shadow: 0 7px 14px 0 rgba(0,0,0,.3);
	padding: 40px 38px 45px 38px;
	color: #fff;
	background: #ff9c00
}

@media all and (max-width:1199px) {
#calculator .calculator_main {
	padding-bottom: 15px
}
}

@media all and (max-width:575px) {
#calculator .calculator_main {
	padding: 30px 10px 10px 10px
}
}
#calculator .calculator_main .top {
	margin-bottom: 30px
}
#calculator .calculator_main .top h2 {
	font-weight: 500;
	font-size: 42px
}
#calculator .calculator_main .from .form_main {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}

@media all and (max-width:1199px) {
#calculator .calculator_main .from .form_main {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
}
#calculator .calculator_main .from .form_main .title {
	line-height: 20px;
	margin-bottom: 20px
}
#calculator .calculator_main .from .form_main .box_material {
	max-width: 330px;
	width: 100%
}

@media all and (max-width:1199px) {
#calculator .calculator_main .from .form_main .box_material {
	margin-bottom: 30px
}
}
#calculator .calculator_main .from .form_main .box_material .material {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 35px
}
#calculator .calculator_main .from .form_main .box_material .material .item {
	width: 160px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 27px
}
#calculator .calculator_main .from .form_main .box_material .material .item input {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0
}
#calculator .calculator_main .from .form_main .box_material .material .item label {
	width: 100%;
	border: 1px solid #fff;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer
}
#calculator .calculator_main .from .form_main .box_material .material .item input[type="radio"]:checked+label {
	background-color: #fff;
	color: #ff9700
}
#calculator .calculator_main .from .form_main .box_material .length input[type=number]::-webkit-inner-spin-button, #calculator .calculator_main .from .form_main .box_material .length input[type=number]::-webkit-outer-spin-button {
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
margin:0
}
#calculator .calculator_main .from .form_main .box_material .length input {
	width: 109px;
	height: 53px;
	border: 1px solid #fff;
	background-color: transparent;
	text-align: center;
	color: #fff;
	-moz-appearance: textfield
}
#calculator .calculator_main .from .form_main .box_material .length input::-webkit-input-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::-moz-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::-ms-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::-webkit-input-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::-moz-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input:-ms-input-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::-ms-input-placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_material .length input::placeholder {
color:#fff;
opacity:1
}
#calculator .calculator_main .from .form_main .box_diameter {
	max-width: 466px;
	width: 100%;
	margin-left: 15px;
	margin-right: 15px
}

@media all and (max-width:1199px) {
#calculator .calculator_main .from .form_main .box_diameter {
	margin-bottom: 30px
}
}

@media all and (max-width:991px) {
#calculator .calculator_main .from .form_main .box_diameter {
	margin-left: 0;
	margin-right: 0
}
#calculator .calculator_main .top h2 {
	font-weight: 500;
	font-size: 26px
}
}
#calculator .calculator_main .from .form_main .box_diameter .diameter {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item {
	width: 24%;
	margin-right: 1%
}

@media all and (max-width:575px) {
#calculator .calculator_main .from .form_main .box_diameter .diameter .item {
	width: auto;
	margin-right: 8px
}
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item input {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item input[type="radio"]:checked+label {
	background-color: #fff;
	color: #ff9700
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item input[type="radio"]:checked+label .circle {
	border: 1px solid #ff9700
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label {
	border: 1px solid #FFF;
	border-radius: 5px;
	width: 100%;
	height: 63px;
	margin: 0 auto;
	position: relative;
	cursor: pointer
}

@media all and (max-width:575px) {
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label {
	width: 90px
}
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label span.circle {
	display: block;
	margin-top: 12px;
	margin-left: 10px;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 11px;
	height: 11px;
	border-radius: 50%;
	border: 1px solid #fff
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label span.text {
	position: absolute;
	bottom: 2px;
	left: 40px
}

@media all and (max-width:575px) {
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label span.text {
	font-size: 14px
}
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d160 label .circle {
	margin-top: 9px;
	width: 16px;
	height: 16px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d225 label .circle {
	margin-top: 8px;
	width: 20px;
	height: 20px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d250 label .circle {
	margin-top: 7px;
	width: 22px;
	height: 22px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d315 label .circle {
	margin-top: 7px;
	width: 28px;
	height: 28px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d355 label .circle {
	margin-top: 6px;
	width: 30px;
	height: 30px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d400 label .circle {
	margin-top: 5px;
	width: 32px;
	height: 32px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d450 label .circle {
	margin-top: 4px;
	width: 35px;
	height: 35px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d500 label .circle {
	margin-top: 4px;
	width: 40px;
	height: 40px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d630 label .circle {
	margin-top: 3px;
	width: 45px;
	height: 45px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item.d710 label .circle {
	margin-top: 2px;
	width: 50px;
	height: 50px
}
#calculator .calculator_main .from .form_main .box_total {
	max-width: 330px;
	width: 100%
}

@media all and (max-width:1199px) {
#calculator .calculator_main .from .form_main .box_total {
	margin-bottom: 30px
}
}
#calculator .calculator_main .from .form_main .box_total .box_welding .welding {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 35px
}
#calculator .calculator_main .from .form_main .box_total .box_welding .welding .item {
	width: 160px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 27px
}
#calculator .calculator_main .from .form_main .box_total .box_welding .welding .item input {
	display: none;
	visibility: hidden;
	width: 0;
	height: 0
}
#calculator .calculator_main .from .form_main .box_total .box_welding .welding .item label {
	width: 100%;
	border: 1px solid #fff;
	margin-bottom: 0;
	font-weight: 500;
	font-size: 12px;
	line-height: 15px;
	text-align: center;
	height: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	cursor: pointer
}
#calculator .calculator_main .from .form_main .box_total .box_welding .welding .item input[type="radio"]:checked+label {
	background-color: #fff;
	color: #ff9700
}
#calculator .calculator_main .from .form_main .box_total .total_sum .sum {
	font-weight: 500;
	font-size: 24px;
	line-height: 29px;
	color: #fff;
	margin-bottom: 27px
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit span a {
	max-width: 255px;
	display: block;
	line-height: 48px;
	width: 100%;
	height: 48px;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #ff9700;
	background-color: #fff;
	color: #ff9700;
	-webkit-box-shadow: 0 4px 15px rgba(0,0,0,.25);
	box-shadow: 0 4px 15px rgba(0,0,0,.25)
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit span a:hover {
	background-color: #ff9700;
	color: #fff
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit .consultation {
	display: block;
	line-height: 20px;
	color: #fff
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit .consultation {
	display: block;
	line-height: 20px;
	color: #fff;
	font-size: 20px;
	border-bottom: 1px solid;
	padding-bottom: 5px
}

@media all and (max-width:1250px) {
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label {
	width: 98px
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label span.text {
	left: 64px
}
}
p.sogl {
	font-size: 12px
}
span.box_submit_note {
	display: block;
	font-size: 17px;
	line-height: 1.4;
	margin-bottom: 15px
}
.overlay1 {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 9998;
	display: none;
	background-color: rgba(0,0,0,.65);
	position: fixed;
	cursor: default
}
.overlay1:target {
	display: block
}
.popup1 {
	top: -100%;
	right: 0;
	left: 50%;
	font-size: 14px;
	z-index: 9999;
	margin: 0;
	width: 85%;
	min-width: 320px;
	max-width: 420px;
	position: fixed;
	padding: 35px 43px 35px;
	background: #fff;
	background-size: cover;
	border-radius: 10px;
	-webkit-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	-moz-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	-ms-box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	box-shadow: 0 15px 20px rgba(0,0,0,.22), 0 19px 60px rgba(0,0,0,.3);
	-webkit-transform: translate(-50%, -500%);
	-ms-transform: translate(-50%, -500%);
	-o-transform: translate(-50%, -500%);
	transform: translate(-50%, -500%);
	-webkit-transition: -webkit-transform 0.6s ease-out;
	-moz-transition: -moz-transform 0.6s ease-out;
	-o-transition: -o-transform 0.6s ease-out;
	transition: transform 0.6s ease-out
}
.overlay1:target+.popup1 {
	-webkit-transform: translate(-50%, 0);
	-ms-transform: translate(-50%, 0);
	-o-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	top: 20%
}
.closer {
	top: 10px;
	right: 10px;
	width: 24px;
	height: 24px;
	position: absolute;
	padding: 0;
	text-align: center;
	text-decoration: none;
	z-index: 999;
	background: url(../content/uploads/2020/07/close.png) 50% 50% no-repeat;
	background-size: cover
}
.popup1 input {
	max-width: 100%;
	padding: 10px;
	margin-bottom: 10px
}
.popup1 p {
	margin-bottom: 0
}
.popup1 p.f_title {
	text-align: center;
	font-size: 19px;
	line-height: 1.2;
	margin-bottom: 15px
}
.popup1 div.wpcf7 .ajax-loader {
	display: none
}
input.wpcf7-not-valid::-webkit-input-placeholder {
color:red
}
input.wpcf7-not-valid:-moz-placeholder {
color:red
}
input.wpcf7-not-valid::-moz-placeholder {
color:red
}
input.wpcf7-not-valid:-ms-input-placeholder {
color:red
}
input.wpcf7-not-valid {
	border-color: #f00!important
}
body span.wpcf7-not-valid-tip {
	display: none
}
body .wpcf7-response-output.wpcf7-display-none {
	margin: 10px 0 0;
	text-align: center;
	padding: 10px
}
a.btn_calc {
	text-decoration: none!important
}
div#breadcrumbs {
	padding: 15px 0
}
.home .main-page-inner.col-md-12>.page-content>.container, .page-id-199 .main-page-inner.col-md-12>.page-content>.container {
	display: none
}

@media (max-width:800px) {
.vc_row.wpb_row.vc_inner.vc_row-fluid.wh_textx.wh_tex .wpb_column.vc_column_container.vc_col-sm-3 {
	width: 48%!important
}
.wh_tex {
	justify-content: center;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex
}
.vc_row.wh_tex:after, .vc_row.wh_tex:before {
	display: none
}
}

@media (max-width:550px) {
.vc_row.wpb_row.vc_inner.vc_row-fluid.wh_textx.wh_tex .wpb_column.vc_column_container.vc_col-sm-3 {
	width: 100%!important
}
.spring-portfolio-page-title .__title {
	font-size: 22px!important;
	font-weight: 600
}
}
</style> <style type="text/css" title="dynamic-css" class="options-output" media="all"> #page.site {
 background-repeat: no-repeat;
 background-size: cover;
 background-attachment: fixed;
 background-position: center center
}
.search.search-results .site-main, .search.search-no-results .site-main {
	margin-top: 100px;
	margin-bottom: 60px
}
body {
	font-family: "Open Sans";
	font-weight: 400;
	font-style: normal;
	font-size: 16px
}
h1 {
	font-family: Oswald;
	font-weight: 500;
	font-style: normal;
	font-size: 36px
}
h2 {
	font-family: Oswald;
	font-weight: 500;
	font-style: normal;
	font-size: 30px
}
h3 {
	font-family: Oswald;
	font-weight: 500;
	font-style: normal;
	font-size: 24px
}
h4 {
	font-family: Oswald;
	font-weight: 500;
	font-style: normal;
	font-size: 18px
}
h5 {
	font-family: Poppins;
	font-weight: 400;
	font-style: normal;
	font-size: 16px
}
h6 {
	font-family: Poppins;
	font-weight: 400;
	font-style: normal;
	font-size: 13px
}
.spring-main-header.spring-menu-overlay-wrapper {
	top: px
}
.spring-nav-enable-separator .spring-nav-item, .spring-nav-enable-separator .spring-nav-body-content {
	border-color: rgba(136,136,136,.4)
}
.spring-nav-enable-separator .spring-nav-item {
	padding-right: 20px;
	padding-left: 20px
}
.spring-nav-body {
	color: #fff
}
.spring-nav-body .spring-main-menu-content>li>a, .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a {
	color: #fff
}
.spring-nav-body .spring-main-menu-content>li>a:hover, .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a:hover {
	color: #ff9c00
}
.spring-nav-body .spring-main-menu-content>li>a:active, .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a:active {
	color: #ff9c00
}
.spring-nav-body {
	background-image: none;
	background-color: transparent
}
.spring-nav-body:before {
	background-color: rgba(0,0,0,.8)
}
.spring-nav-body {
	border-top: 0 solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 0 solid #eee;
	border-right: 0 solid #eee
}
.spring-nav-body {
	border-color: rgba(136,136,136,.7)
}
.is-sticky .spring-nav-body {
	color: #fff
}
.is-sticky .spring-nav-body .spring-main-menu-content>li>a, .is-sticky .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a {
	color: #fff
}
.is-sticky .spring-nav-body .spring-main-menu-content>li>a:hover, .is-sticky .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a:hover {
	color: #ff9c00
}
.is-sticky .spring-nav-body .spring-main-menu-content>li>a:active, .is-sticky .spring-nav-body .spring-nav-item:not(.spring-nav-main-menu-wrapper) a:active {
	color: #ff9c00
}
.is-sticky .spring-nav-body {
	background-image: none;
	background-color: transparent
}
.is-sticky .spring-nav-body:before {
	background-color: rgba(0,0,0,.8)
}
.is-sticky .spring-nav-body {
	border-top: 0 solid #eee;
	border-bottom: 1px solid #eee;
	border-left: 0 solid #eee;
	border-right: 0 solid #eee
}
.is-sticky .spring-nav-body {
	border-color: rgba(136,136,136,.4)
}
.spring-main-nav .spring-nav-logo-wrapper img {
	height: 17px
}
.is-sticky .spring-main-nav .spring-nav-logo-wrapper img {
	height: 17px
}
.spring-nav-body-content .spring-nav-item .spring-leftzone-caller .spring-block-icon {
	font-size: 24px
}
.spring-nav-body-content .spring-nav-item .spring-rightzone-caller .spring-block-icon {
	font-size: 20px
}
.spring-nav-body-content .spring-nav-item .spring-popup-caller .spring-block-icon {
	font-size: 20px
}
.spring-main-nav .spring-main-menu-content>li>a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
	font-size: 15px
}
.spring-main-nav .spring-main-menu-content>li>a {
	padding-right: 20px;
	padding-left: 20px
}
.spring-main-nav .spring-main-menu-content>li>a {
	height: 80px
}
.is-sticky .spring-main-nav .spring-main-menu-content>li>a {
	height: 60px
}
.spring-main-nav .spring-main-menu-content>.menu-item .sub-menu .menu-item>a {
	font-family: "Open Sans";
	font-weight: 600;
	font-style: normal;
	font-size: 14px
}
.spring-main-menu-content .spring-tree-menu .sub-menu, .spring-main-menu-content .spring-mega-menu>.sub-menu {
	border-top: 0 solid transparent;
	border-bottom: 1px solid transparent;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent
}
.spring-main-menu-content .sub-menu {
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0
}
.spring-main-menu-content .sub-menu li {
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px
}
.spring-main-menu-content .spring-tree-menu .sub-menu, .spring-main-menu-content .spring-mega-menu>.sub-menu {
	background-image: none;
	background-color: #222
}
.spring-main-nav .spring-tree-menu .sub-menu:before, .spring-main-nav .spring-mega-menu>.sub-menu:before {
	background-color: rgba(0,0,0,0)
}
.spring-main-menu-content .spring-tree-menu .sub-menu a {
	height: 30px;
	width: 240px
}
.spring-main-menu-content .sub-menu a {
	padding-right: 12px;
	padding-left: 12px
}
.spring-main-menu-content .sub-menu a {
	color: #fff
}
.spring-main-menu-content .sub-menu a:hover {
	color: #aaa
}
.spring-main-menu-content .sub-menu a:active {
	color: #aaa
}
.spring-main-menu-content .spring-tree-menu .sub-menu .menu-item:hover>a, .spring-main-menu-content .spring-mega-menu .sub-menu a:hover {
	background: rgba(255,255,255,.1)
}
.spring-enable-mega-menu-separator .spring-mega-menu>.sub-menu>.menu-item {
	border-left-color: rgba(221,221,221,.2)
}
.spring-popup {
	color: #fff
}
.spring-popup a {
	color: #fff
}
.spring-popup a:hover {
	color: #fff
}
.spring-popup a:active {
	color: #fff
}
.spring-popup {
	background-image: none;
	background-color: transparent
}
.mfp-bg {
	background-color: rgba(0,0,0,.8)
}
.spring-popup-sidebar {
	width: 400px
}
.page-leftzone {
	color: #fff
}
.page-leftzone a {
	color: #fff
}
.page-leftzone a:hover {
	color: #fff
}
.page-leftzone a:active {
	color: #fff
}
.page-leftzone {
	background-image: none;
	background-color: transparent
}
.page-leftzone .zone-content {
	background-color: rgba(0,0,0,.8)
}
.page-leftzone {
	border-top: 0 solid #eee;
	border-bottom: 0 solid #eee;
	border-left: 0 solid #eee;
	border-right: 0 solid #eee
}
.page-leftzone .zone-content, .page-leftzone .dismiss-zone {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px
}
.page-rightzone {
	color: #fff
}
.page-rightzone a {
	color: #fff
}
.page-rightzone a:hover {
	color: #fff
}
.page-rightzone a:active {
	color: #fff
}
.page-rightzone {
	background-image: none;
	background-color: transparent
}
.page-rightzone .zone-content {
	background-color: rgba(0,0,0,.8)
}
.page-rightzone {
	border-top: 0 solid #eee;
	border-bottom: 0 solid #eee;
	border-right: 0 solid #eee
}
.page-rightzone .zone-content, .page-rightzone .dismiss-zone {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 25px;
	padding-left: 30px
}
.site-main-archive {
	margin-top: 80px;
	margin-bottom: 0
}
.site-main-single {
	margin-top: 80px;
	margin-bottom: 80px
}
.site-main-page {
	margin-bottom: 0
}
.site-main-archive.product-archive {
	margin-top: 80px;
	margin-bottom: 0
}
.site-main-single.product-single {
	margin-top: 120px;
	margin-bottom: 80px
}
.site-main-archive.portfolio-archive {
	margin-top: 0;
	margin-bottom: 80px
}
.spring-portfolio-title-row {
	background-size: cover;
	background-position: center center;
	background-image: url(http://spring.9wpthemes.com/content/themes/spring/assets/images/portfolio-page-title-bg.jpg)
}
.site-main-single.portfolio-single {
	margin-top: 0;
	margin-bottom: 0
}
#page.site {
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	background-position: center center
}
.spring-main-header {
	top: px
}
section.site-title {
	background-color: #eee;
	color: #444
}
.site-footer .footer-content-area {
	position: relative;
	background-color: #000;
	color: #888
}
.site-footer .footer-content-area h1, .site-footer .footer-content-area h2, .site-footer .footer-content-area h3, .site-footer .footer-content-area h4, .site-footer .footer-content-area h5, .site-footer .footer-content-area .spring-widget-title, .site-footer .footer-content-area .widget_title {
	color: #fff
}
.site-footer .footer-content-area a, .site-footer .footer-content-area ul li a {
	color: #fff
}
.site-footer .footer-content-area a:hover, .site-footer .footer-content-area ul li a:hover, .site-footer .footer-content-area a:focus, .site-footer .footer-content-area ul li a:focus {
	color: #fff
}
.vc_custom_1475211082776 {
	font-size: 0!important
}
.spring-main-menu-content>.menu-item-has-children .menu-item {
	text-transform: none!important
}
section#home_h1_block {
	height: auto!important;
	padding-top: 180px;
	padding-bottom: 80px
}

@media only screen and (max-width:768px) {
section#home_h1_block {
	padding-top: 110px;
	padding-bottom: 30px
}
.main-header {
	height: 60px!important
}
}
li.hphonelink.abslink1 a, li.hphonelink.abslink0 a {
	font-weight: bold!important
}
li.hphonelink.abslink1 a, li.hphonelink.abslink0 a {
	font-size: 18px!important
}

@media (min-width:1040px) {
li.abslink0 {
	right: 200px!important
}
li.abslink2 {
	margin-top: 5px
}
}

@media only screen and (max-width:768px) {
.container-nav-fullwidth .spring-nav-body-content {
	height: auto!important
}
.container-nav-fullwidth .spring-nav-body-content .__nav-logo img {
	height: auto!important;
	width: 30px!important
}
}
.mbutton a {
	padding-right: 4px!important;
	padding-left: 10px!important;
	vertical-align: top
}
.mbutton a i {
	font-size: 24px!important
}

@media screen and (min-width:991px) {
.biggest-nav-item-mobile .mbuttonmobile {
	display: none!important
}
}

@media screen and (max-width:991px) {
.biggest-nav-item-mobile .mbuttonmobile {
	top: -3px;
	position: relative
}
.spring-nav-enable-separator .spring-nav-item:first-child {
	padding-left: 10px!important;
	padding-right: 0!important
}
.spring-nav-enable-separator .spring-nav-item:last-child {
	padding-right: 10px!important;
	padding-left: 0!important
}
}

@media screen and (max-width:340px) {
.spring-nav-enable-separator .spring-nav-item:first-child {
	padding-left: 6px!important;
	padding-right: 0!important
}
.spring-nav-enable-separator .spring-nav-item:last-child {
	padding-right: 6px!important;
	padding-left: 0!important
}
a.top_tel {
	font-size: 14px!important
}
.biggest-nav-item-mobile .mbuttonmobile.telegrambutton {
	margin-right: 0!important
}
}
.biggest-nav-item-mobile .mbuttonmobile {
	font-size: 22px;
	vertical-align: top;
	margin-right: 12px!important
}
.licenseswrap img {
	margin-top: 15px!important
}
.__nav-logo a {
	text-align: center;
	display: inline-block
}
.__nav-logo a img {
	display: inline-block
}
.__nav-logo a span {
	display: block;
	font-size: 12px;
	font-weight: 700
}
.__sticky-nav-logo a {
	text-align: center;
	display: inline-block
}
.__sticky-nav-logo a img {
	display: inline-block
}
.__sticky-nav-logo a span {
	display: block;
	font-size: 12px;
	font-weight: 700
}
.ysbcrmb {
	font-size: 16px;
	font-weight: 700;
	opacity: .6
}
.breadcrumbs-wrapper {
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	opacity: .8
}
.spring-heading-wrapper #breadcrumbs {
	font-size: 16px
}

@media (max-width:991px) {
.spring-main-nav .spring-nav-item.biggest-nav-item-mobile.nav-item-mobile-left>* {
	float: left;
	font-weight: 700;
	margin-left: 0
}
}
.spring-nav-logo-wrapper {
	padding-right: 0!important
}

@media (max-width:1740px) {
body .spring-main-nav .spring-main-menu-content>li>a {
	padding-right: 10px;
	padding-left: 10px
}
}
p, ul, li {
	letter-spacing: 0!important
}
.grecaptcha-badge {
	display: none!important
}
.wpb_text_column {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto
}
.gnb_primenenie .wh_text {
	font-size: 16px
}
.a.zakaz_zv, section#home_h1_block a.zayavvka {
	font-weight: 700;
	font-size: 18px
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit span a {
	font-weight: 700;
	font-size: 16px;
	background-color: #ff9c00;
	color: #fff
}
.calculator_main .from .form_main {
	font-family: 'Open Sans'
}
#calculator .container {
	padding-left: 0;
	padding-right: 0;
	margin-left: 0;
	margin-right: 0
}
#calculator .calculator_main .from .form_main .title {
	font-size: 16px;
	font-weight: 700
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item label span.text {
	font-size: 18px
}
#calculator span.box_submit_note {
	font-size: 14px;
	margin-top: 10px
}
#calculator .calculator_main .from .form_main .box_total .total_sum .box_submit .consultation {
	text-decoration: none;
	font-size: 16px;
	display: inline-block
}
#calculator .calculator_main {
	background: #313131;
	border: 10px solid #ff9c00
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item input[type=radio]:checked+label {
	background-color: #ff9c00;
	color: #fff
}
#calculator .calculator_main .from .form_main .box_diameter .diameter .item input[type=radio]:checked+label .circle {
	border-color: #fff
}

@media only screen and (min-width:1200px) {
.custom-iconboxes-section {
	position: relative;
	top: -125px;
	padding-top: 10px
}
.custom-tabs-section {
	margin-top: -50px
}
}

@media only screen and (max-width:1599px) {
.custom-heading .spring-heading {
	font-size: 40px
}
}

@media only screen and (max-width:1199px) {
.custom-iconboxes-section {
	padding-top: 85px
}
.custom-tabs-section {
	padding-top: 20px
}
}

@media only screen and (max-width:991px) {
.custom-heading .spring-heading {
	font-size: 35px
}
}

@media only screen and (max-width:767px) {
.custom-heading .spring-heading {
	font-size: 25px
}
}
.custom-image {
	position: absolute;
	bottom: 60px;
	width: 100%;
	left: 15px;
	z-index: 0;
	opacity: .2;
	padding-right: 30px
}
.vc_custom_1596654239783 {
	background-image: url(image3.jpg)!important;
	background-position: center!important;
	background-repeat: no-repeat!important;
	background-size: cover!important
}
.vc_custom_1608636258034 {
	margin-top: 15px!important;
	margin-bottom: 45px!important
}
.vc_custom_1608636285523 {
	margin-top: -50px!important;
	background-color: #ffffff!important
}
.vc_custom_1608637247516 {
	margin-top: 40px!important;
	margin-bottom: 50px!important;
	padding-top: 85px!important;
	padding-bottom: 55px!important
}
.vc_custom_1608636285523 {
	margin-top: -50px!important;
	background-color: #ffffff!important
}
.vc_custom_1608635599231 {
	padding-top: 60px!important;
	padding-bottom: 40px!important;
	background-image: url(../content/uploads/2020/07/full_1-s4x8-8-comp.jpg)!important;
	background-position: center;
	background-repeat: no-repeat!important;
	background-size: cover!important
}
.vc_custom_1608639075450 {
	margin-top: 60px!important;
	margin-bottom: 00px!important
}
.vc_custom_1608639117867 {
	margin-top: 0px!important;
	margin-bottom: 50px!important
}
.vc_custom_1608635574263 {
	margin-bottom: 0px!important
}
.vc_custom_1608635654830 {
	background-color: #ffffff!important
}
.vc_custom_1605105075309 {
	margin-top: 50px!important;
	background-color: #ffffff!important;
	background-position: center!important;
	background-repeat: no-repeat!important;
	background-size: cover!important
}
.vc_custom_1597158757882 {
	padding-top: 0px!important;
	padding-right: 15px!important;
	padding-bottom: 0px!important;
	padding-left: 15px!important;
	background-image: url(image4.jpg)!important;
	background-position: center!important;
	background-repeat: no-repeat!important;
	background-size: cover!important
}
.vc_custom_1595700798178 {
	padding-top: 70px!important;
	padding-bottom: 40px!important
}
.vc_custom_1605010638243 {
	margin-top: 50px!important;
	margin-bottom: 10px!important
}
.vc_custom_1605010681093 {
	margin-top: 40px!important
}
.vc_custom_1608636228479 {
	margin-top: 20px!important
}
.vc_custom_1473241758013 {
	margin-bottom: 30px!important
}
.vc_custom_1595493521312 {
	margin-bottom: 30px!important
}
.vc_custom_1595493529614 {
	margin-bottom: 30px!important
}
.vc_custom_1595534788332 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534800259 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1473241758013 {
	margin-bottom: 30px!important
}
.vc_custom_1595493521312 {
	margin-bottom: 30px!important
}
.vc_custom_1595493529614 {
	margin-bottom: 30px!important
}
.vc_custom_1595534788332 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534800259 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1605011738012 {
	margin-top: 70px!important;
	margin-bottom: 20px!important
}
.vc_custom_1595650999836 {
	margin-bottom: 30px!important
}
.vc_custom_1473395284651 {
	padding-top: 0px!important
}
.vc_custom_1605011738012 {
	margin-top: 70px!important;
	margin-bottom: 20px!important
}
.vc_custom_1608638850655 {
	margin-bottom: 15px!important
}
.vc_custom_1596092472399 {
	margin-bottom: 10px!important
}
.vc_custom_1597918443397 {
	margin-top: 50px!important
}
.vc_custom_1608635630369 {
	margin-top: -30px!important
}
.vc_custom_1473735523108 {
	margin-bottom: 75px!important
}
.vc_custom_1605011628637 {
	margin-bottom: 30px!important
}
.vc_custom_1473241758013 {
	margin-bottom: 30px!important
}
.vc_custom_1595493521312 {
	margin-bottom: 30px!important
}
.vc_custom_1595493529614 {
	margin-bottom: 30px!important
}
.vc_custom_1595534788332 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534800259 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1473241758013 {
	margin-bottom: 30px!important
}
.vc_custom_1595493521312 {
	margin-bottom: 30px!important
}
.vc_custom_1595493529614 {
	margin-bottom: 30px!important
}
.vc_custom_1595534788332 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534800259 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1595534817506 {
	padding-top: 30px!important;
	padding-right: 35px!important;
	padding-bottom: 10px!important;
	padding-left: 35px!important;
	background-color: rgba(0,0,0,.35)!important;
*background-color:rgb(0,0,0)!important
}
.vc_custom_1473953939586 {
	padding-top: 50px!important;
	padding-right: 55px!important;
	padding-bottom: 60px!important;
	padding-left: 55px!important;
	background-color: #ffffff!important
}
.vc_custom_1595700814328 {
	margin-bottom: 30px!important
}
.vc_custom_1595700806238 {
	padding-top: 25px!important
}

@media only screen and (max-width:768px) {
.spring-nav-body-content {
	height: 60px!important
}
.overlay-object.bgp-center-center {
	background-color: #0E0E0D
}
}
.spring-div-content-style-61e53f75d302b {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d302b {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d3856 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d3fd6 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d3fd6 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d460d {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d4c1f {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d4c1f {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d51b5 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d57a8 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d57a8 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d5d2c {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d6442 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d6442 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d6930 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d6ea2 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d6ea2 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d735a {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d78a3 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d78a3 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d7d51 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75d82b4 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75d82b4 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75d8730 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e1fd8 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e1fd8 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e23b1 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e289e {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e289e {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e2c34 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e30b5 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e30b5 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e347d {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e39ec {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e39ec {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e3df8 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e4278 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e4278 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e4923 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.spring-div-content-style-61e53f75e5189 {
	z-index: 1;
	opacity: 1
}
.spring-div-wrapper:hover>.spring-div-content-style-61e53f75e5189 {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2)
}
.spring-div-content-style-61e53f75e5a07 {
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 1;
	width: 100%;
	height: 100%;
	overflow: hidden
}
.vc_custom_1595691699102 {
	background-color: #222222!important
}
.vc_custom_1595691713269 {
	background-color: #000000!important
}
.vc_custom_1595434040770 {
	padding-top: 90px!important;
	padding-bottom: 90px!important
}
.vc_custom_1475211082776 {
	padding-bottom: 50px!important
}
.vc_custom_1605108098667 {
	margin-bottom: 0px!important
}
.vc_custom_1605011469335 {
	padding-top: 30px!important;
	padding-bottom: 25px!important;
	padding-left: 15px!important
}
.vc_custom_1633693366859 {
	margin-bottom: 15px!important
}
.vc_custom_1633693207341 {
	margin-bottom: 0px!important
}

@media (max-width:991px) and (min-width:480px) {
.tablet_vc_custom_1605010681093 {
	margin-top: 20px!important
}
.tablet_vc_custom_1608637247517 {
	padding-top: 50px!important;
	padding-bottom: 50px!important
}
.tablet_vc_custom_1608635599232 {
	padding-top: 120px!important;
	padding-bottom: 145px!important
}
.tablet_vc_custom_1605105075310 {
	padding-top: 60px!important;
	padding-bottom: 60px!important
}
.tablet_vc_custom_1473735523110 {
	margin-bottom: 30px!important
}
.tablet_vc_custom_1597158757882 {
	padding-top: 75px!important;
	padding-bottom: 75px!important
}
.tablet_vc_custom_1473953939586 {
	padding-right: 15px!important;
	padding-left: 15px!important
}
.tablet_vc_custom_1595434040771 {
	padding-top: 70px!important;
	padding-bottom: 70px!important
}
.tablet_vc_custom_1605011469335 {
	padding-left: 0px!important
}
}

@media (max-width:479px) {
.mobile_vc_custom_1605010681094 {
	margin-top: 20px!important
}
.mobile_vc_custom_1608637247517 {
	padding-top: 50px!important;
	padding-bottom: 50px!important
}
.mobile_vc_custom_1608635599232 {
	padding-top: 75px!important;
	padding-bottom: 100px!important
}
.mobile_vc_custom_1605105075310 {
	padding-top: 50px!important;
	padding-bottom: 50px!important
}
.mobile_vc_custom_1473735523110 {
	margin-bottom: 20px!important
}
.mobile_vc_custom_1597158757883 {
	padding-top: 100px!important;
	padding-bottom: 100px!important
}
.mobile_vc_custom_1595434040772 {
	padding-top: 70px!important;
	padding-bottom: 70px!important
}
.mobile_vc_custom_1605011469336 {
	padding-left: 0px!important
}
}

.made-with-love a, .made-with-love{color: #fff; font-size: 0.95em; text-decoration: none;}
.heartbeat {animation: heartbeat 2s infinite}
@keyframes heartbeat {
0% {transform:scale(1)}
10% {transform:scale(1.2)}
20% {transform:scale(1)}
30% {transform:scale(1.2)}
40% {transform:scale(1)}
100% {transform:scale(1)}}
.heartbeat {animation: heartbeat 2s infinite}
@media (min-width:480px) and (max-width:767px) {
.made-with-love {margin-bottom: 30px}}